AsterNet Class Library (Sandcastle documentation)

| MailboxCountResponse Constructor

Initializes a new instance of the MailboxCountResponse class

Namespace: AsterNET.Manager.Response
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public MailboxCountResponse()

    Public Sub New

    public:
    MailboxCountResponse()

    new : unit -> MailboxCountResponse

See Also

#### Reference

MailboxCountResponse Class
AsterNET.Manager.Response Namespace